name = "Calcified"
author = "MartinTheDragon"
version = "1.2.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "0fcebfc661c839895484a4d439d5cc5fa8086005ed7cfe34e6487a4e8ed4aed3"

[versions]
forge = "10.13.4.1614"
minecraft = "1.7.10"
